### File

`packages/ecl/components/ecl-search-form/events/ecl-search-form.event.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public keyword
###### Methods
preventDefault

### Constructor

`constructor(keyword: string)`
Parameters :
Name | Type | Optional
keyword | `string` | No

### Properties

Public keyword
Type : `string`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""